/*
Theme Name: Letterboxer Zerif Lite Child
Theme URI: https://themeisle.com/themes/zerif-lite/
Template: zerif-lite
Author: Andrew Horton
Description: Modified child theme of Zerif LITE
Tags: one-column,two-columns,right-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options,custom-background,custom-menu,editor-style,featured-images,threaded-comments,translation-ready,footer-widgets,portfolio,e-commerce,blog
Version: 1.0.1509733611
Updated: 2017-11-03 18:26:51

*/

a {
    color: #82b83a;
}
a:hover {
    color: #547824;
}
.red-text {
    color: #82b83a;
}
a:visited {
    color: #82b83a;
}
a:hover, a:focus, a:active {
    color: #547824;
}
.nav-links a {
    color: #82b83a;
}
.widget .widget-title:before {
    background-color: #82b83a;
}
.entry-title:before {
    background-color: #82b83a;
}
.comment-form #submit, .comment-reply-link {
    background-color: #82b83a;
}
.navbar-inverse .navbar-nav ul.sub-menu li:hover > a, .navbar-inverse .navbar-nav ul.sub-menu li.link-focus > a {
    color: #82b83a;
}
.navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:hover, .navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:focus {
    color: #82b83a;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a.link-focus {
    color: #82b83a;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #82b83a;
}
.navbar-toggle.active {
    background-color: #82b83a;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #82b83a;
}
.navbar-inverse .navbar-nav > li.current > a {
    color: #82b83a;
}
li.current > a:before {
    background-color: #82b83a;
}
ul.nav > li.current > a:before, .page ul.nav > li.current-menu-item > a:before, .single-post ul.nav > li.current-menu-item > a:before, .archive ul.nav > li.current-menu-item > a:before {
    background-color: #82b83a;
}
ul.nav > li.current_page_item.current > a:before {
    background-color: #82b83a;
}
.focus a.zerif-default-links:hover, .about-us a.zerif-default-links:hover, .our-team a.zerif-default-links:hover, .testimonial a.zerif-default-links:hover, .contact-us a.zerif-default-links:hover {
    color: #82b83a;
}
.pirate_forms_error_box p {
    background-color: #82b83a;
}
.team-member .social-icons ul li a:hover {
    color: #82b83a;
}
.package .order-now:hover {
    background-color: #82b83a;
}
.contact-us .error p {
    background-color: #82b83a;
}
.company-details a:hover {
    color: #82b83a;
}
.social li a:hover {
    color: #82b83a;
}
article .posted-on a:hover {
    color: #82b83a;
}
.entry-footer a:hover {
    color: #82b83a;
}
.entry-title a:hover {
    color: #82b83a;
}
.entry-title:after {
    background-color: #82b83a;
}
.listpost-content-wrap .entry-title a:after {
    background-color: #82b83a;
}
.entry-footer-large a:hover {
    color: #82b83a;
}
.widget_calendar a {
    color: #82b83a;
}
.widget_calendar a:hover {
    background-color: #82b83a;
}
.entry-content blockquote {
    border-left: 1px solid #82b83a;
}
.woocommerce-page .page-title:before {
    background-color: #82b83a;
}
.woocommerce-page .products a .price ins {
    color: #82b83a;
}
.woocommerce-page .products .added_to_cart {
    color: #82b83a;
}
.woocommerce-page .product .product_meta a {
    color: #82b83a;
}
.woocommerce-page .woocommerce-tabs .tabs li.active a, .woocommerce-page .woocommerce-tabs .tabs li a:hover {
    color: #82b83a;
}
.woocommerce-page .product .price ins {
    color: #82b83a;
}
.woocommerce-page .woocommerce a.remove {
    color: #82b83a;
}
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar input:hover {
    color: #82b83a;
}
.bbp-body a.bbp-topic-permalink:hover {
    color: #82b83a;
}
.bbp-topic-tags a:hover {
    color: #82b83a;
}
#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
    color: #82b83a;
}
span.bbp-admin-links a:hover {
    color: #82b83a;
}
#favorite-toggle a:hover, #subscription-toggle a:hover {
    color: #82b83a;
}
#bbpress-forums fieldset.bbp-form legend:before {
    background-color: #82b83a;
}
#bbpress-forums .is-favorite a {
    color: #82b83a;
}
@media (max-width: 767px) {
.dropdownmenu {
    background-color: #82b83a;
}
.this-open > a {
    color: #82b83a;
}
}
